Abstract: Sažetak
Appendix: Dodatak
Bibliography: Literatura
Cc: Kopije
Chapter: Glava
Contents: Sadržaj
Encl: Prilozi
Figure: Slika
Glossary: Rečnik nepoznatih reči
Index: Registar
ListOfFigures: Spisak slika
ListOfTables: Spisak tabela
Page: Strana
Part: Deo
Preface: Predgovor
Proof: Dokaz
References: Bibliografija
See: Vidi
SeeAlso: Vidi takođe
Table: Tabela
To: Prima
